[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Nissan S15 PS Duce
SHORT_NAME=S15 Duce

[BASIC]
GRAPHICS_OFFSET=0.0,-0.475,-0.072
GRAPHICS_PITCH_ROTATION=-0.65
TOTALMASS=1270
INERTIA=1.82,1.19,4.73

[GRAPHICS]
DRIVEREYES=-0.349648,1.02376,-0.410328
ONBOARD_EXPOSURE=17
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-1.407321
BUMPER_CAMERA_POS=0.000000,1.120000,-0.570000
BONNET_CAMERA_POS=-0.014000,-0.170000,1.946301
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=-12.031002
BONNET_CAMERA_PITCH=1.718815
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.85
STEER_ASSIST=1
STEER_LOCK=450
STEER_RATIO=-9.0
LINEAR_STEER_ROD_RATIO=0.00161

[FUEL]
CONSUMPTION=0.0014
FUEL=40
MAX_FUEL=60

[FUELTANK]
POSITION=0,-0.15,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.302
PICKUP_REAR_HEIGHT=-0.302

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

